body {
  background-repeat: no-repeat; 
  background-size: cover;
}

h1 {
  font-family: Verdana;
  color: blueviolet;
  font-size: 300%;
}

#container {
  width: 750px;
  margin-right: auto;
  margin-left: auto;
  border: 4px dashed black;
  padding: 20px;
  background-color: lightblue;
  margin-top: 50px;
}

p {
  font-family: Arial;
  color: black;
  font-size: 16px; 
}

img {
  margin: 20px;
  border: 5px solid black; 
}

a { 
  text-decoration: dotted;
  font-size: 30px;
  color: black;
  display: inline-block;
  padding: 8px 16px;
}

a:hover {
  background-color: rgb(202, 211, 33);
  color: black;
}

.previous {
  background-color: #f1f1f1;
  color: black;
}

.next {
  background-color: #04AA6D;
  color: white;
}

.round {
  border-radius: 50%;
}

header {
  background-image: url("images/header_floof.jpg");
  background-repeat: no-repeat;
  height: 110px;
}

h2 {
  font-size: 200%; 
}

body.background1 {
  background-image: url("images/background1.jpg");
}

body.background2 {
  background-color: aqua;
}

body.background3 {
  background-image: url("images/background3.jpg");
}
